@font-face {
  font-family: "Playfair Display";
  src: url("assets/fonts/PlayfairDisplay-Bold.ttf") format("truetype");
  font-weight: 700;
  display: swap;
}

@font-face {
  font-family: "Playfair Display";
  src: url("assets/fonts/PlayfairDisplay-Italic.ttf") format("truetype");
  font-style: italic;
  display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("assets/fonts/Montserrat-VariableFont_wght.ttf")
    format("truetype-variations");
  font-weight: 400 700;
  display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("assets/fonts/Montserrat-Italic-VariableFont_wght.ttf")
    format("truetype-variations");
  font-weight: 400 500;
  font-style: italic;
  display: swap;
}
